
[data-novi-id="8"]{
  color: rgb(50, 76, 186);
}
[data-novi-id="7"]{
  font-size: 1.75rem;
}
[data-novi-id="6"]{
  font-size: 18px;
  font-style: italic;
}
[data-novi-id="5"]{
  font-size: 24px;
}
[data-novi-id="4"]{
  font-size: 24px;
  color: #42476b;
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  color: rgba(230, 31, 47, 1);
}
[data-novi-id="1"]{
  color: rgb(230, 31, 47);
}
[data-novi-id="0"]{
  text-align: left;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="3"]{
  text-align: left;
}
}
